<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>htmlPractice</title>
  </head>
  <body>
    <p id="top">This is at the top</p>
    <a href="about.html">Go to about page</a>
    <form action="" method="">
      <label for="name">First Name</label>
      <input type="text" name="" id="" />
      <br />
      <p>Password</p>
      <input type="password" placeholder="password" />
      <br />
      <p>Email</p>
      <input type="email" />
      <br />
      <button type="submit">submit</button>
      <p>Please select your favourite programming language?</p>
      <input type="radio" name="cooling" id="" /> Javascript
      <input type="radio" name="cooling" id="" /> Python
      <input type="radio" name="cooling" id="" /> Java
      <input type="radio" name="cooling" id="" /> C++
      <p>Please select your favourite brand ?</p>
      <input type="checkbox" checked /> Lenovo <input type="checkbox" /> Apple
      <input type="checkbox" /> Asus <input type="checkbox" /> Samsung
      <br />
      <input type="submit" value="Submit Please" />
      <p>Please select your desired RAM capacity</p>
      <select name="language" id="">
        <option value="">4 GB</option>
        <option value="">8 GB</option>
        <option value="">16 GB</option>
        <option value="">32 GB</option>
      </select>
      <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Illo veniam
        amet consequatur magni libero! Voluptas quasi exercitationem delectus
        accusamus suscipit eligendi veritatis, ratione temporibus autem qui
        deserunt velit? Repudiandae, modi.
      </p>
    </form>
    <br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />

    <p>Text is here</p>
    <a href="#top">back to top</a>
  </body>
</html>
